-- Database for Lost Lore reference
-- coding: utf-8 'ä

Seregost = "49.0s,33.0e" 
Sg = "Seregost"
Sgl = "Seregost: "
Tg = "Thikil-gundu"
Gd = "Glimmerdeep"
Nb = "Naerband"
Naerband = "63.8s,18.5e"
HuM,HuML = "Hall under Mtn","14.7n,135.2w"
TU = "Torech Ungol@61.4s,4.6e"
TUn = "Must finish 'She Who Walks in the Darkness' to enter Torech Ungol."
Fg = "Felegoth"
Fix = {["the North"]="Stongholds"}
TC = "Treasure Cache"
Tc = "Treasure Chest"
RMC = "Rare Mordor Chest"
Region = { Eriador=1, Rhovanion=2, ["Tales of Yore"]=2, Gondor=3, Mordor=4, Haradwaith=5 }
Atype = {D="deed", Q="quest"}
Reward = { B="Barter items", C="Coins", D="Decore", L="LOTRO points", M="Marks", 
		O="Other", R="Reputation", S="Steed Exp.", T="Title", V="Virtue Exp." }
Lore = {
	["Dwarf-holds"] = { 
		["Ered Mithrin"] = { d="Frozen", l=118, t='Q', r=2, R="CRDB",
			c="Dwarf-holds: Ered Mithrin/Lost Lore of the Dwarf-holds: Ered Mithrin",
			p={ "40.2n,37.7w", "35.7n,52.7w", "36.6n,43.7w", "38.5n,47.7w",
				"36.3n,46.5w", "35.6n,46.4w", "38.1n,53.9w", "30.6n,48.9w",
			}
		},
		["Ironfold"] = { d="Rusted", l=117, t='Q', r=2, R="CRDB",
			c="Dwarf-holds: The Ironfold/Lost Lore of the Dwarf-holds: Ironfold",
			p={ "28.6n,4.0w", "26.1n,8.1w", "29.9n,12.0w",
				{"28.5n,3.5w","Jarnfast","southern tunnels"},
				"30.7n,12.3w", "20.4n,14.5w",
				{"28.5n,3.5w","Jarnfast","behind throne"},
				"28.8n,15.6w", "21.0n,15.6w",
				{"28.5n,3.5w","Jarnfast","2 lvl below throne"},
			}
		},
		["Moon-runes"] = { d="the parchment", l=118, t='Q', r=2, R="CRBO",
			c="Dwarf-holds: Ered Mithrin/The Moon-runes of Veluk-zámok",
			n="Must be done in sequence after getting the moon-letter from Horin.",
			p={ "35.1n,39.1w", "32.9n,47.6w",
				{"30.8n,136.1w",Gd,"glowing area"}
			}
		},
		["Smaug"] = { d="Claw-mark writing", l=118, t='Q', r=2, R="CRDB",
			c="Dwarf-holds: Ered Mithrin/Lost Lore of the Dwarf-holds: Smaug",
			p={ {"30.2n,136.9w",Gd,"on right"}, "39.2n,43.8w",
				{"30.8n,136.9w",Gd,"straight in"},
				{"32.1n,135.9w",Gd,"(across casm)"},
				{"32.0n,136.8w",Gd,"(resource instance)"},
				{"38.2n,43.8w","Stormwall","L,L,R path"},
				{"38.2n,43.8w","Stormwall","by Etterfang"},
				{"30.5n,135.9w",Gd,"SE corner"},
				{"31.6n,135.8w","Glimmerdeep(atc)","(across casm)"},
				"39.2n,47.5w",
				{"39.3n,44.3w","Stormwall","up stairs,R"},
			}
		},
		["Thikil-gundu"] = { d="Rust-stained", l=119, t='Q', r=2, R="CRDB",
			c="Dwarf-holds: Ered Mithrin/Lost Lore of the Dwarf-holds: Thikil-gundu",
			p={ "33.0n,39.5w", "33.8n,41.8w", "35.5n,42.0w",
				"37.7n,53.4w", "37.8n,54.2w",
				{"23.0n,136.0w",Tg,"left of entrance"},
				{"24.2n,136.0w",Tg,"N Feast-house"},
				{"23.6n,135.5w",Tg,"N wall Smithies"},
				{"23.4n,136.0w",Tg,"Duruz-mazai"},
				{"23.1n,136.8w",Tg,"(resource instance)"},
				{"24.0n,135.3w",Tg,"Lore-trove"},
				{"23.8n,136.0w",Tg,"Feast-house right"},
				{"24.2n,137.2w",Tg,"Zashar-tumun"},
				{"24.9n,136.0w",Tg,"Thikil-nesad"},
			},
		}, 
	},
	["Elderslade"] = {
		["Crystal Journal"] = { d="Journal", l=130, t='Q', R="CRB",
			c="Elderslade/The Crystal Journal",
			p={ "38.5n,64.8w", "37.2n,65.8w", "34.9n,63.8w", "32.9n,62.9w",
				"40.8n,65.2w", "44.4n,64.1w", "37.0n,64.7w", "39.7n,60.7w",
				"34.0n,64.3w", "36.7n,60.4w", "40.8n,62.3w",
			},
		},
	},
	["Gorgoroth"] = {
		["Agarnaith"] = { d="blood-stained", l=115, t='Q', r=4, R="CRSBD",
			c="Mordor: Agarnaith/Lost Lore of Gorgoroth: Agarnaith",
			p={ "49.0s,33.0e", "51.3s,26.5e", "49.4s,31.7e", "48.3s,34.1e", 
				"48.5s,34.3e", "52.4s,26.9e", "48.5s,33.6e", 
				{"48.9s,31.3e","Lair of the gloom-lord","E end"},
				"56.5s,26.8e", "56.5s,27.0e", "56.4s,27.0e", "50.3s,25.9e", 
				"50.6s,26.2e", "49.2s,33.9e", "49.9s,33.4e", "48.5s,33.4e", 
			},
		},
		["Court of Seregost"] = { d="Blood-ink", l=115, t='Q', r=4, R="CRSBD",
			c="Mordor: Court of Seregost/Lost Lore of Gorgoroth: The Court of Seregost",
			n="The Court of Seregost is in the Instance Finder",
			p={ {Seregost,Sg,"just in, N side"}, 
				{Seregost,Sg,"before door #1, S side"}, 
				{Seregost,Sg,"N room, past door #1"}, 
				{Seregost,Sg,"S room, past door #1"},
				{Seregost,Sg,"S side, past door #2"}, 
				{Seregost,Sg,"past gate, behind throne"}, 
				{Seregost,Sg,"before door #4"},
				{Seregost,Sg,"2nd N side room"}, 
				{Seregost,Sg,"S side, past door #4"}, 
				{Seregost,Sg,"top of tower"},
			},
		},
		["Dor Amarth"] = { d="Shadowed", l=108, t='Q', r=4, R="CRSBD",
			c="Mordor: Dor Amarth/Lost Lore of Gorgoroth: Dor Amarth",
			p={ "48.2s,17.3e", "50.3s,17.8e", "49.9s,20.2e", "44.1s,16.1e", 
				{"47.2s,26.1e","Barad-dûr","past bridge"},
				{"47.2s,26.1e","Barad-dûr","1st room SW"},
				"46.8s,24.1e", "47.2s,26.0e", "46.4s,12.9e", "43.7s,18.5e",
				"43.3s,20.9e", "43.5s,23.1e", "52.1s,10.4e", "48.3s,7.7e", 
			},
		},
		["Great Alliance"] = { d="Stark-white", l=122, t='Q', r=4, R="CRSBD",
			c="Mordor: Besieged/Lost Lore of the Great Alliance",
			p={ "99.1s,125.8w", "96.6s,131.7w", "96.8s,131.6w",
				"96.6s,115.2w", "98.7s,115.3w", "94.5s,117.6w",
				"95.3s,119.9w", "97.1s,131.4w", "99.1s,125.8w",
				"99.1s,125.8w", "97.0s,118.5w", "94.6s,122.9w",
				"97.1s,125.7w", "97.0s,118.3w", "93.5s,124.2w",
				"93.5s,123.6w", "94.9s,121.7w", "93.0s,116.7w",
				"95.2s,121.0w", "96.1s,117.4w", "97.8s,115.8w",
				"96.5s,115.5w", "95.5s,114.3w", "95.0s,115.8w",
				"98.2s,126.0w", "95.9s,127.7w", "96.0s,127.9w",
			},
		},
		["Lhingris"] = { d="Web-covered", l=111, t='Q', r=4, R="CRSBD",
			c="Mordor: Lhingris/Lost Lore of Gorgoroth: Lhingris",
			p={ "48.8s,4.5e", "58.0s,4.6e", 
				{"61.9s,6.5e","Torech Ungol"},
				{"60.3s,8.2e","Cirith Ungol"},
				"65.1s,11.4e", 
				{"16.8n,33.0e", "Kâm Lagúrz", '@64.2s,10.7e'},
				{"16.5n,31.4e", "Kâm Lagúrz", '@63.7s,9.3e'},
				"56.4s,5.1e", "64.2s,7.9e", "61.8s,11.6e", "61.8s,6.0e", 
				"53.7s,7.5e", "53.5s,7.1e", "53.8s,5.1e", "58.2s,4.5e", 
				{"60.4s,8.1e","Cirith Ungol","W"},
				{"60.4s,8.1e","Cirith Ungol","N of 16"},
				{"60.4s,8.1e","Cirith Ungol","S,E of 16"},
				"48.6s,2.1e", 
			},
		},
--[[		["Naerband Prison"] = { d="Ash-worn", l=115, t='Q',
			n="Discover the Dungeons of Naerband @ 62.0s,19.7e",
			p={ {Naerband,Nb,""},
			},
		},]]
		["Talath Úrui"] = { d="Singed", l=113, t='Q', r=4, R="CRSBD",
			c="Mordor: Talath Úrui/Lost Lore of Gorgoroth: Talath Úrui",
			p={ "58.8s,12.1e", "63.7s,21.3e", {Naerband,Nb,''},
				{"17.2n,12.5e", "Nargroth", ''},
				{"17.2n,13.0e", "Nargroth", ''},
				"61.6s,21.5e", {Naerband,Nb, ''},
				{"17.1n,13.6e", "Nargroth", ''},
				"58.4s,23.8e", "63.8s,18.5e", {Naerband,Nb,''},
				{"17.1n,14.8e", "Nargroth", "Strand of Fire"},
				"61.7s,21.1e", "61.2s,25.0e", "58.8s,25.3e",
			}
		},
		["Udûn"] = { d="Soot-smudged", l=107, t='Q', r=4, R="CRSBD",
			c="Mordor: Udûn/Lost Lore of Gorgoroth: Udûn",
			p={ "42.6s,2.0e", "44.3s,1.8e", "42.9s,3.1e", 
				"43.9s,2.5e", "41.3s,3.3e", 
				{"39.4s,5.7e","Anglach","C LL"}, "46.5s,7.9e", 
				"41.8s,5.8e", "40.2s,1.1w", "46.4s,1.3e", 
				{"46.4s,1.3e", "Durthang", "by Lhingris door"},
				{"46.4s,1.3e", "Durthang", "2nd fl. Balcony"},
				{"46.4s,1.3e", "Durthang", "Tower Balcony"},
				"44.5s,1.1w", 
				{"39.4s,5.7e", "Anglach", "NE LL"},
				"41.0s,7.6e", 
			},
		},
	},
	["Morgul Vale"] = {
		["Cirith Ungol"] = { d="Ancient", l=122, t='Q', n=TUn, r=4, R='CRBOD',
			c="Imlad Morgul: Cirith Ungol/Lost Lore of the Morgul Vale: Cirith Ungol",
			p={ "60.4s,1.5w", "63.4s,0.7w",	"59.9s,3.0e", 
				"62.6s,1.3e", "62.4s,0.8e", "60.4s,3.1e",
				"59.7s,3.8e", "61.5s,3.5e", "61.3s,4.2e",
				{"32.0n,11.9e",TU,"E path"},
				"61.8s,2.1e", "61.0s,2.6e",
				{"32.7n,14.9e",TU,"E,NE path"},
				{"32.2n,13.4e",TU,"E,N path"},
				{"32.5n,12.4e",TU,"NE path"},
				{"33.7n,13.7e",TU,"E,NNE"},
				{"31.8n,13.6e",TU,"E path"},
				{"34.6n,14.1e",TU,"far NNE"}, "61.9s,0.6w",
			},
		},
		["Minas Morgul"] = { d="Glowing", l=122, t='Q', r=4, R='CRBOD',
			c="Imlad Morgul: Minas Morgul/Lost Lore of the Morgul Vale: Minas Morgul",
			p={ "64.4s,2.4w", "64.6s,0.9w",	"64.3s,2.7w", 
				"64.8s,0.9e", "64.0s,5.6e", "67.0s,1.3e",
				"67.6s,2.2e", "65.8s,2.0e", "67.2s,3.2e",
				{"68.5s,0.6e","Dâr Grazadh","S side"},
				"67.4s,1.6e", "66.7s,2.4e", "67.8s,1.7e", 
				"67.8s,1.2e", "67.3s,0.2w", "63.9s,2.3e",
				"64.3s,2.6w", "67.0s,2.3e", "67.1s,1.8e",
			},
		},
		["Thuringwath"] = { d="Rune-inscribed", l=129, t='Q', r=4, R='CRBOD',
			c="Imlad Morgul: Thuringwath/Lost Lore of the Morgul Vale: Thuringwath",
			p={ "69.8s,7.4e", "71.6s,7.7e",	"68.2s,6.1e", 
				"70.4s,10.7e", "69.4s,8.5e", "72.2s,7.7e",
				"72.7s,7.6e", "71.2s,7.6e", "69.8s,10.2e",
				"73.7s,7.7e", "69.1s,7.0e", "70.9s,8.8e",
				"70.3s,8.0e", "70.7s,7.6e", "73.5s,7.9e",
				"73.4s,7.5e", "71.3s,8.0e", "71.3s,7.3e",
			},
		},
	},
	["Stongholds"] = {
		["Dwarves"] = { d="Dusty", l=115, t='Q', r=2, R='CRSBD',
			c="The Dale-lands/Lost Lore of the North: Dwarves",
			p={ "28.4n,25.6w", "29.4n,25.6w", "29.4n,25.5w",
				"27.9n,30.2w", "15.7n,50.9w", "31.0n,27.8w",
				{HuML,HuM,"by water W of vault"},
				{HuML,HuM,"E stair at cross paths"},
				{HuML,HuM,"by vault"},
				{HuML,HuM,"2nd fl. W"},
				{HuML,HuM,"by throne"},
				"14.2n,28.5w", "29.0n,25.5w",
				"29.1n,25.7w", "28.1n,25.7w",
				{HuML,HuM,"stair near Runi"},
				{HuML,HuM,"E of throne"},
			},
		},
		["Elves"] = { d="Bark-paper", l=115, t='Q', r=2, R='CRSBOD',
			c="The Dale-lands/Lost Lore of the North: Elves",
			p={ {"48.2n,127.1w",Fg,''}, {"47.4n,126.0w",Fg,''}, 
				{"48.0n,125.4w",Fg,''}, {"48.3n,125.4w",Fg,''}, 
				{"47.8n,126.3w",Fg,''}, "20.8n,36.9w", "20.6n,35.3w",
				{HuML,HuM,"2nd fl. E"},
				"31.7n,28.0w", "29.1n,25.3w", "19.9n,36.7w",
				"16.2n,32.8w", "29.0n,25.9w", "27.2n,26.4w",
				{HuML,HuM,'W stair at cross paths'},
				"25.1n,25.0w", "25.0n,25.2w",
			},
		},
		["Men"] = { d="Soggy", l=115, t='Q', r=2, R='CRSBOD',
			c="The Dale-lands/Lost Lore of the North: Men",
			p={ "26.2n,26.4w", "25.2n,25.7w", "24.8n,25.6w",
				"26.5n,25.5w", "24.2n,25.8w", "23.1n,26.4w",
				"21.8n,26.2w", "21.7n,26.3w",
				{"17.0n,27.2w","Barracks","W room"},
				"17.2n,27.0w", "17.3n,26.8w", "14.2n,28.7w",
				"25.0n,25.5w", "25.2n,25.2w", "24.9n,25.2w",
			},
		},
		["The Secret Stone"] = { d="Old Chest", l=115, t='Q', r=2, R='CRSB',
			c="Erebor/The Secret Stone",
			p={ "26.3n,25.7w", "21.0n,29.0w", "21.8n,25.6w", "28.5n,24.7w",
				"29.3n,29.0w", "26.4n,21.6w", "16.9n,31.0w", "17.2n,22.0w",
				"26.5n,29.8w",
			},
		},
		["The Lost Pages"] = { d="Scrap of paper", l=115, t='Q', r=0, R='CRB',
			c="Erebor/The Secret Stone",
			n="Requires the Quest: The Lost Pages (pages in sequence)",
			p={ {HuML,HuM,"Above Relic-master"},
				{"14.2s,76.3w","Lothlórien","Use pedistal at night"},
				{"65.6s,8.5w","Zudrugund","3rd floor"},
			},
		},
		["The Mad Dwarf"] = { d="Object / NPC", l=115, t='Q', r=0, R='CRB',
			c="Erebor/The Mad Dwarf",
			n="Requires completion of the Quest: The Lost Pages; do in seq.",
			p={ {"13.7s,103.2w","Thorin's Hall","Orring, U SE of Tailor"},
				{"9.1s,101.6w","Moria/2nd Hall: Scrap by Glúmur"},
				{"15.3s,68.2w","Lothlórien/I.Caras Galadhon: Galathril"},
				{"41.1s,82.6w","W.Rohan/Entwood: Nauthlandir"},
			},
		},
		["The Key & Keyhole"] = { d="Object / NPC", l=115, t='Q', r=0, R='CRB',
			c="Erebor/The Key and the Keyhole",
			n="Requires completion of the Quest: The Mad Dwarf; do in seq.",
			p={ {"4.3s,110.1w","Moria/Durin's Way: Tattered Note"},
				{"6.9s,45.1w","N.Downs/Othrikar: Lúki"},
				{"13.2s,100.4w","Moria/Skûmfil","SE corner, Gnawed Piece of Metal"},
				{"6.9s,45.1w","N.Downs/Othrikar: give Rúnvarth, Black Adamant, Khazâd-gold Ingot"},
				{"14.7n,135.2w","Erebor/H.U.Mtn: Lúki","Keyhole E of throne"},
			},
		},
	},
	["Vales"] = {
		["Old Mad Ubb"] = { d="Birch-bark", l=120, t='Q', r=2, R='CRBOD',
			c="Vales of Anduin/Lost Lore of the Vales: Old Mad Ubb",
			p={ "0.7n,60.6w",
				{"1.7s,60.5w","Warrens of Tûn Melen","N end"},
				"12.0n,63.4w",
				{"7.0n,55.9w","Sorrow-well","E end"},
				"8.0n,56.7w", "1.4s,55.5w", "4.8n,54.6w", "4.8n,54.1w",
				{"5.3n,57.1w","Avabárg","N end"},
				{"1.1s,61.1w","Tûn Melen",""},
			},
		},
		["Tauralindalë"] = { d="Old-elven parchment", l=120, t='Q', r=2, R='CRBOD',
			c="Vales of Anduin/Lost Lore of the Vales: Tauralindalë",
			p={ "2.9s,53.6w", "0.7n,53.1w", "1.2s,56.4w", 
				"5.3n,57.2w", "10.9n,56.3w", "8.1n,55.4w",
				"4.1n,54.7w", "8.6n,56.7w", "3.6s,58.3w", 
			},
		},
	},
-- other item types start here
	["Rare Gorgoroth Chests"] = {--
		["Agarnaith"] = { d=RMC, l=115, t='D', r=4, R='MR',
			c="Mordor/Gorgoroth/Rare Gorgoroth Chests of Agarnaith",
			p={ "53.8s,25.1e", "49.1s,33.0e", 
				{"48.3s,32.9e",Sgl.."2nd floor"},
				{"48.3s,34.1e",Sgl.."4th floor"}, 
				{"46.4s,34.1e",Sgl.."N hill"},
			},
		},
		["Dor Amarth"] = { d=RMC, l=115, t='D', r=4, R='MR',
			c="Mordor/Gorgoroth/Rare Gorgoroth Chests of Dor Amarth",
			p={ "51.3s,11.5e", "51.1s,13.6e", "46.3s,12.9e", 
				{"52.2s,17.1e","path@48.2s,16.2e"}, "47.3s,18.9e", 
			},
		},
		["Lhingris"] = { d=RMC, l=110, t='D', r=4, R='MR',
			c="Mordor/Gorgoroth/Rare Gorgoroth Chests of Lhingris",
			p={ "55.0s,7.9e", "56.4s,6.1e", "58.2s,4.6e", "64.9s,8.8e",
				{"18.7n,33.5e", "Kâm Lagúrz@64.2s,10.7e", 'E,N'},
			},
		},
		["Talath Úrui"] = { d=RMC, l=110, t='D', r=4, R='MR',
			c="Mordor/Gorgoroth/Rare Gorgoroth Chests of Talath Úrui",
			p={ "53.7s,10.1e", "58.8s,18.3e", 
				{"64.3s,19.4e","3rd floor"},
				"58.8s,24.2e", "58.8s,25.3e",
			},
		},
		["Udûn"] = { d=RMC, l=110, t='D', r=4, R='MR',
			c="Mordor/Gorgoroth/Rare Gorgoroth Chests of Udûn",
			p={ "43.8s,0.6e", "44.1s,0.1e", 
				{"46.9s,3.2e", "Durthang", "top tower balcony"},
				"41.7s,4.0e", "43.5s,8.9e", 
			},
		},
	},
	["Rare Gundabad Chests"] = {
		["Câr Bronach"] = { d=Tc, l=130, t='D', r=2, R='MBVR',
			c="Rhovanion/Gundabad/Rare Gundabad Chests of Câr Bronach",
			n="All chests are at the top of areas, in the back.",
			p={ "54.3n,72.9w", "52.7n,69.1w", "49.2n,63.1w", "48.2n,70.3w",
			},
		},
		["Clovengap"] = { d=Tc, l=130, t='D', r=2, R='MBVR',
			c="Rhovanion/Gundabad/Rare Gundabad Chests of Clovengap",
			p={ "34.9n,121.4w", {"36.9n,124.1w","top floor"}, 
				{"38.5n,123.0w","E end giant fort"}, 
				"39.7n,122.7w",
			},
		},
		["Deepscrave"] = { d=Tc, l=130, t='D', r=2, R='MBVR',
			c="Rhovanion/Gundabad/Rare Gundabad Chests of Deepscrave",
			p={ "49.1s,118.2w", {"50.0s,118.5w","N,W of 50.2s,116.8w"}, 
				{"48.7s,115.8w","far NE of 50.0s,117.2w"},
				{"51.0s,115.9w","up top from 50.9s,115.9w"},
			},
		},
		["Gloomingtarn"] = { d=Tc, l=130, t='D', r=2, R='MBVR',
			c="Rhovanion/Gundabad/Rare Gundabad Chests of Gloomingtarn",
			n="Req. completion of the Quest: The Secrets of Gloomingtarn",
			p={ {"48.7s,120.2w", "Ormgren", 'NNW end'}, "45.5s,124.0w", 
				{"49.6s,122.4w", "Glittengrof", 'SW end'},
				{"44.5s,126.4w", "Mîn Lorg", "@46.3s,123.9w"},
			},
		},
		["Máttugard"] = { d=Tc, l=130, t='D', r=2, R='MBVR',
			c="Rhovanion/Gundabad/Rare Gundabad Chests of Máttugard",
			p={ "47.0s,110.7w", {"44.8s,113.3w","NE of 45.2s,113.8w"},
				"48.2s,114.7w", "51.3s,112.0w",
			},
		},
		["Stonejaws"] = { d=Tc, l=130, t='D', r=2, R='MBVR',
			c="Rhovanion/Gundabad/Rare Gundabad Chests of Stonejaws",
			p={ "43.8s,109.9w", "39.3s,110.0w", "39.7s,113.7w", "40.2s,113.3w",
			},
		},
		["Welkin-lofts"] = { d=Tc, l=130, t='D', r=2, R='MBVR',
			c="Rhovanion/Gundabad/Rare Gundabad Chests of Welkin-lofts",
			p={ "40.7n,73.7w", "44.5n,73.8w", "48.3n,74.6w", "45.5n,77.0w",
			},
		},
	},
	["Rare Mordor Treasures"] = {
		["Cirith Ungol"] = { d=RMC, l=120, t='D', n=TUn, r=4, R='MBVR',
			c="Mordor/Imlad Morgul/Rare Chests of Cirith Ungol",
			p={ "59.3s,1.2w", "59.6s,3.6e", "61.0s,3.9e", "61.9s,2.2e", 
				{"31.6n,14.7e",TU,"E,ESE"},
				{"34.0n,13.9e",TU,"E,NNE"},
			},
		},
		["Minas Morgul"] = { d=RMC, l=120, t='D', r=4, R='MBVR',
			c="Mordor/Imlad Morgul/Rare Chests of Minas Morgul",
			p={ "67.2s,3.5e", "68.8s,0.4e", "66.2s,0.9e", "67.3s,3.1e",
				"68.5s,0.6e", "67.3s,2.7e", "67.3s,0.7e", "68.2s,0.7e",
				"67.3s,2.4e", "66.9s,2.2e", "67.6s,2.8e", "67.7s,1.7e",
			},
		},
		["Mordor Besieged"] = { d=RMC, l=120, t='D', r=4, R='MBVR',
			c="Mordor/Imlad Morgul/Rare Chests of Mordor Besieged",
			p={ "102.2s,129.5w", "95.7s,124.0w", "93.9s,124.0w", 
				{"93.1s,123.9w","Amon Fuin","N end"},
				"96.8s,118.5w", "99.0s,115.4w", "96.5s,115.1w", 
				"95.1s,115.9w", "93.9s,119.1w", "95.5s,114.2w",
			},
		},
		["Rath Dúath"] = { d=RMC, l=120, t='D', r=4, R='MBVR',
			c="Mordor/Imlad Morgul/Rare Chests of Rath Dúath",
			p={ "63.8s,4.6e", "68.8s,3.3e",
				{"66.9s,7.8e","path E,N,e,S,U@66.0s,7.6e"},
				"63.4s,1.7e", "66.4s,0.1w", "65.3s,3.4e",
			},
		},
	},
	["Rare Treasures"] = {
		["Agarnaith"] = { d=TC, l=110, t='D', r=4, R='MTR',
			c="Mordor/Gorgoroth/Treasure of Agarnaith",
			p={ "55.3s,24.5e", "54.5s,25.0e", "49.7s,28.7e", "48.8s,30.3e",
				{"48.9s,31.3e","Gloom-Lord","E end"},
				"51.2s,32.7e", "49.1s,33.0e", 
				{"48.1s,32.2e",Sgl.."far WNW gate"}, 
				{"47.5s,33.4e",Sgl.."N niche"}, 
				{"49.3s,34.6e",Sgl.."SE"}, 
				{"46.5s,36.7e",Sgl.."far NE"}, 
				{"45.9s,33.5e",Sgl.."N hill"},
			},
		},
		["Angmar"] = { d=TC, l=90, t='D', r=1, R='LMBTVR',
			c="Eriador/Angmar/Treasure of Angmar",
			p={ {"7.2n,30.4w","water jumps@6.7n,30.5w"},
				{"4.7n,29.2w","top of path"},
				{"3.9n,39.8w","by Bloodwing"},
				"6.3n,37.9w", "12.2n,29.5w", "12.1n,27.3w", 
				"13.0n,25.4w", "9.5n,22.9w", "4.5n,21.1w", 
				"1.6s,23.2w", "0.7s,36.5w", "10.3n,14.3w",
			},
		},
		["Azanulbizar"] = { d=TC, l=130, t='D', r=2, R='BTVR',
			c="Rhovanion/Blood of Azog/Treasure of Azanulbizar",
			p={ "63.3n,133.9w", "65.0n,135.4w", "65.0n,134.6w", "65.3n,132.6w",
				"66.2n,136.2w", "66.3n,132.2w", "66.4n,132.5w", "67.0n,138.2w",
				"67.2n,137.0w", "68.4n,138.0w", "69.9n,135.4w", "70.2n,136.9w",
			},
		},
		["Cape of Umbar"] = { d=TC, l=140, t='D', r=5, R='LBTV',
			c="Haradwaith/Treasure-seeker of the Cape of Umbar",
			p={ "23.1s,115.5w", "20.7s,114.0w", "14.7s,113.6w", "14.5s,113.5w", 
				"18.9s,112.3w", "19.5s,109.9w", "20.0s,103.3w", "16.9s,102.5w",
				"19.9s,102.2w", "16.1s,101.8w", "14.9s,100.7w", "14.5s,100.1w", 
				"14.9s,97.6w", "16.7s,94.4w", "19.4s,92.9w", "14.4s,91.8w", 
				"17.1s,91.5w", "15.3s,90.8w", "20.1s,90.5w", "21.4s,89.4w",
			},
		},
		["Câr Bronach"] = { d=Tc, l=130, t='D', r=2, R='BTVR',
			c="Rhovanion/Gundabad/Treasure of Câr Bronach",
			p={ "51.0n,59.3w", "52.0n,60.3w", "52.2n,69.1w", "48.2n,71.0w",
				"48.6n,67.6w", "54.1n,70.6w", "56.1n,72.3w", "53.1n,74.2w",
			},
		},
		["Cardolan"] = { d=TC, l=5, t='D', r=1, R='BTVR',
			c="Eriador/Cardolan/Treasure of Cardolan",
			p={ "37.3s,55.5w", "38.3s,40.1w", "39.7s,50.5w", "40.5s,31.0w",
				"45.0s,53.0w", "45.9s,27.4w", "46.0s,42.1w", "46.2s,49.9w",
				"49.0s,36.1w", "49.4s,54.5w", "51.1s,36.7w", "54.7s,45.7w",
				{"55.7s,36.9w","Top of tower"},
			},
		},
		["Central Gondor"] = { d=TC, l=100, t='D', r=3, R='LMOTVR',
			c="Gondor/Central Gondor/Treasure of Central Gondor",
			p={ "71.4s,53.5w", "71.3s,47.4w", "74.1s,51.4w", "76.3s,49.6w",
				"81.3s,53.0w", "84.3s,52.2w", "86.7s,50.1w", "78.9s,47.3w",
				"77.8s,46.0w", "76.6s,44.0w", "75.7s,41.4w", "79.7s,42.7w",
				"85.6s,43.2w", "85.7s,40.1w", "77.5s,36.4w", "78.4s,33.0w",
				"83.0s,33.8w", "84.3s,34.9w", "84.5s,33.8w", "83.7s,31.1w", 
			},
		},
		["Clovengap"] = { d=TC, l=138, t='D', r=2, R='BTVR',
			c="Rhovanion/Gundabad/Treasure of Clovengap",
			p={ {"40.8s,122.3w","S of 40.2s,122.1w"}, "42.2s,120.5w", 
				"39.1s,120.2w", "39.0s,122.2w", "37.4s,121.9w", "35.7s,123.8w", 
				{"35.7s,121.3w","NE from 36.0s,123.3w"}, 
				{"34.5s,123.6w","bottom of icefall"},
			},
		},
		["Deepscrave"] = { d=TC, l=133, t='D', r=2, R='BTVR',
			c="Rhovanion/Gundabad/Treasure of Deepscrave",
			p={ {"51.5s,117.2w","SW of 50.6s,116.3w"}, 
				"47.2s,117.4w", "49.4s,116.2w", "49.5s,117.6w",	
				"48.5s,117.8w", "50.3s,117.8w", "52.2s,119.4w", 
				{"51.2s,115.3w","top of stairs"}, "34.5s,123.6w",
			},
		},
		["Dor Amarth"] = { d=TC, l=115, t='D', r=4, R='MTR',
			c="Mordor/Gorgoroth/Treasure of Dor Amarth",
			p={ "50.9s,8.4e", "51.6s,11.7e", "51.5s,13.5e", "45.6s,13.8e",
				"49.0s,16.2e", "47.9s,15.9e", "48.5s,16.1e", "48.3s,20.1e",
				{"47.7s,20.8e","via 47.3s,19.9e"},
				"43.9s,23.8e", "46.2s,23.7e", "46.1s,24.4e",
			},
		},
		["Eastern Gondor"] = { d=TC, l=110, t='D', r=3, R='LMOTVR',
			c="Gondor/Eastern Gondor/Treasure of Eastern Gondor",
			p={ {"78.4s,32.3w","N from 79.6s,30.8w"}, "82.8s,28.6w", 
				"81.4s,25.5w", "75.0s,25.0w", "81.2s,24.3w", "78.5s,22.3w", 
				"76.0s,21.0w", "71.9s,21.3w", "78.8s,18.8w", "73.1s,14.3w", 
				"75.8s,10.9w", "74.4s,9.9w", "70.7s,4.1w", "65.6s,8.7w", 
				"64.6s,9.1w", "63.8s,10.3w", "62.7s,10.0w", "61.1s,8.7w",
			},
		},
		["Elderslade"] = { d=TC, l=120, t='D', r=2, R='LBTVR',
			c="Rhovanion/Elderslade/Treasure-seeker of Elderslade",
			p={ {"33.9n,57.6w", "Klórgren", "L side"},
				"33.0n,57.1w", "32.6n,58.7w", 
				{"34.3n,62.0w", "Shakal-atrâd", "down stairs"},
				{"36.0n,62.2w", "Howlers' Notch", "N end"},
				"36.2n,60.6w", "32.4n,62.6w", "33.0n,63.6w", 
				"40.7n,62.9w", "37.1n,66.0w", "35.1n,66.6w", 
				{"39.3n,67.5w", "Kulûg-mokh", "N stairs"},
				"37.3n,68.5w", 
				{"36.4n,68.5w", "Dûn Traikh", "NW corner"},
			},
		},
		["Ered Mithrin"] = { d=TC, l=110, t='D', r=2, R='LMBTVR',
			c="Rhovanion/The Dwarf-holds/Treasure-seeker of Ered Mithrin",
			p={ "30.1n,32.3w", "31.4n,35.3w", "43.5n,34.6w", "35.2n,40.0w",
				"33.4n,42.1w", "36.5n,44.0w", "30.2n,49.7w", "31.9n,49.0w", 
				"34.1n,50.1w", "33.1n,56.1w", "36.2n,53.6w", "39.2n,54.0w", 
			},
		},
		["Evendim"] = { d=TC, l=90, t='D', r=1, R='LMBTVR',
			c="Eriador/Evendim/Treasure of Evendim",
			p={ "11.9s,72.3w", "13.8s,73.6w", "8.1s,75.3w", "7.5s,68.3w",
				"8.7s,67.0w",  "4.2s,65.6w",  "7.9s,61.8w", "9.4s,63.0w",
				"20.2s,60.7w", "19.7s,64.6w", "17.2s,65.6w","15.8s,69.9w",
			},
		},
		["Far Anórien"] = { d=TC, l=100, t='D', r=3, R='LMOTVR',
			c="Gondor/Far Anórien/Treasure of Far Anórien",
			p={ "53.7s,19.5w", "48.9s,24.2w", "48.5s,22.7w", "45.6s,19.7w",
				"44.2s,29.0w", "48.9s,30.1w", "46.6s,32.6w", "48.6s,32.0w", 
				"48.5s,34.0w", "45.6s,35.9w", "47.9s,39.5w", "40.5s,38.9w", 
				"43.9s,42.0w", "45.4s,41.7w", "43.9s,47.1w", 
				{"46.6s,47.3w","W of 46.7s,44.6w"},
			},
		},
		["Forochel"] = { d=TC, l=90, t='D', r=1, R='LMBTVR',
			c="Eriador/Forochel/Treasure of Forochel",
			p={ "20.2n,74.1w", "15.7n,68.1w", "10.4n,65.7w", "12.6n,69.7w",
				"13.9n,75.4w", "9.0n,70.8w", "4.9n,77.3w", "6.2n,79.7w",
				"8.1n,78.9w", "9.2n,82.2w", "15.6n,88.2w", "20.1n,85.2w",
			},
		},
		["Gloomingtarn"] = { d=TC, l=137, t='D', r=2, R='BTVR',
			c="Rhovanion/Gundabad/Treasure of Gloomingtarn",
			p={ "48.7s,121.8w", "48.2s,121.8w", "45.4s,122.6w", "44.0s,122.3w",
				{"42.9s,121.6w","bottom of waterfall"},
				"46.0s,120.5w", "45.9s,119.1w", "49.0s,120.5w",
			},
		},
		["Lhingris"] = { d=TC, l=110, t='D', r=4, R='MTR',
			c="Mordor/Gorgoroth/Treasure of Lhingris",
			p={ "47.3s,5.6e", "48.9s,6.5e", "49.3s,1.7e", "49.5s,4.9e", 
				"51.7s,5.0e", {"52.4s,4.3e","S of 49.3s,2.3e"},
				"53.3s,7.2e", "55.7s,6.5e", "55.9s,5.6e", 
				{"58.7s,7.6e","S of 57.8s,7.6e"},
				{"61.0s,10.6e","N of 63.0s,10.9e"}, "65.4s,12.7e", 
			},      
		},
		["Máttugard"] = { d=TC, l=130, t='D', r=2, R='BTVR',
			c="Rhovanion/Gundabad/Treasure of Máttugard",
			p={ "47.4s,111.2w", "45.8s,112.6w", "44.7s,113.5w", "45.6s,114.0w",
				{"46.5s,114.8w","S,E,N of 47.0s,115.5w"}, 
				{"46.5s,114.6w","SW,SE of 46.0s,114.4w"},
				"47.9s,115.5w", "47.9s,115.0w",
			},
		},
		["Misty Mountains"] = { d=TC, l=90, t='D', r=1, R='LMBTVR',
			c="Eriador/Misty Mountains/Treasure of the Misty Mountains",
			p={ "23.7s,2.3w", "23.3s,4.3w", "20.5s,3.4w", "25.1s,0.5w", 
				"23.0s,2.6e", "20.8s,5.1e", "21.8s,8.7e", "23.9s,7.4e", 
				"26.1s,9.6e", "28.3s,6.7e", "28.5s,4.1e", "31.4s,0.3e", 
			},
		},
		["North Downs"] = { d=TC, l=90, t='D', r=1, R='LMBTVR',
			c="Eriador/North Downs/Treasure of the North Downs",
			p={ "16.4s,53.8w", "13.7s,51.6w", "9.9s,58.4w", "6.7s,53.3w",
				"6.9s,47.9w", "6.0s,43.4w", "8.6s,40.1w", "11.2s,33.7w", 
				"15.4s,36.2w", "16.6s,37.5w", "16.3s,41.0w", "19.1s,46.3w", 
			},
		},
		["North Ithilien"] = { d=TC, l=90, t='D', r=4, R='LMBOTVR',
			c="Gondor/March of the King/Treasure of North Ithilien",
			p={ {"59.5s,6.1w","SE wall@59.6s,5.9w"},
				"56.4s,5.0w", "56.7s,7.3w", "56.5s,8.1w",
				"53.1s,7.6w", "52.9s,10.1w", "52.2s,11.4w", "51.3s,8.2w", 
				"46.5s,10.6w", "44.2s,9.0w", "45.0s,11.7w", "45.9s,15.2w", 
			},
		},
		["Shield Isles"] = { d=TC, l=140, t='D', r=5, R='LBTV',
			c="Haradwaith/Treasure-seeker of the Shield Isles",
			p={ "5.6n,137.2w", "2.3n,136.5w", "1.1n,132.1w", "0.2s,132.5w", 
				"1.6s,128.1w", "4.9s,131.1w", "5.1s,128.9w", "6.7s,132.2w",
				"7.8s,129.7w", "9.5s,124.2w", "10.2s,129.1w", "10.9s,121.7w",
				"12.1s,121.1w", "13.3s,126.1w",
			}, --#2
		},
		["Southern Mirkwood"] = { d=TC, l=90, t='D', r=2, R='LMBTVR',
			c="Rhovanion/Southern Mirkwood/Treasure of Southern Mirkwood",
			p={ "17.3s,61.7w", "15.9s,59.3w", "19.1s,57.9w", "11.2s,56.2w",
				"12.4s,54.6w", "13.4s,52.6w", "8.7s,51.8w", "12.2s,45.4w",
				"14.8s,41.7w", "16.4s,42.5w", "19.3s,43.6w", "19.5s,48.4w",
			},
		},
		["Stonejaws"] = { d=TC, l=134, t='D', r=2, R='BTVR',
			c="Rhovanion/Gundabad/Treasure of Stonejaws",
			p={ "43.4s,109.8w", "42.8s,111.8w", "39.4s,109.8w", "40.0s,113.4w",
				"40.5s,114.6w", "41.0s,116.5w", "40.0s,116.1w", "38.8s,114.6w",
			},
		},
		["Swanfleet"] = { d=TC, l=1, t='D', r=1, R='BTVR',
			c="Eriador/Swanfleet/Treasure of Swanfleet",
			p={ "41.6s,17.8w", "53.6s,19.9w", "46.0s,21.8w", "57.7s,25.2w",
				"64.2s,26.5w", "51.9s,25.9w", "60.6s,22.2w", "56.9s,28.3w",
				"61.7s,33.3w", "54.9s,35.2w", 
			},
		},
		["Talath Úrui"] = { d=TC, l=115, t='D', r=4, R='MTR',
			c="Mordor/Gorgoroth/Treasure of Talath Úrui",
			p={ "54.7s,15.1e", "55.6s,16.4e", "61.8s,15.5e", "58.8s,20.6e",
				"57.3s,19.1e", "57.1s,19.9e", "64.0s,21.2e", "61.7s,22.7e",
				"62.9s,23.8e", "62.9s,25.0e", "58.5s,23.4e", "57.7s,25.2e",
			},
		},
		["The North"] = { d=TC, l=115, t='D', r=2, R='LMTVR',
			c="Rhovanion/Strongholds of the North/Treasure-seeker of the North",
			p={ "32.1n,28.8w", "27.0n,29.0w", "27.1n,25.4w", "25.4n,22.4w",
				"25.6n,21.4w", "23.1n,27.9w", "22.0n,27.8w", "20.2n,26.4w",
				"17.1n,23.1w", "14.6n,23.5w", "11.7n,28.4w", "20.2n,31.7w",
				"21.1n,35.2w", "15.5n,34.8w", "12.1n,37.0w", "19.0n,38.4w",
				"20.5n,38.1w", {"23.7n,43.9w","N of 18.1n,41.3w"}, 
				{"18.9n,47.0w","NNW of 17.7n,44.9w"}, "14.0n,50.1w",
			},
		},
		["Thuringwath"] = { d=TC, l=129, t='D', r=4, R='MBVR',
			c="Mordor/Imlad Morgul/Rare Chests of Thuringwath",
			p={ "69.7s,10.3e", "70.4s,10.8e", "71.9s,7.3e",
				"71.7s,7.7e", "71.9s,8.1e", "73.7s,7.5e",
			},
		},
		["Udûn"] = { d=TC, l=110, t='D', r=4, R='MTR',
			c="Mordor/Gorgoroth/Treasure of Udûn",
			p={ "40.8s,0.2e", "43.8s,2.0e", 
				{"43.4s,1.8w","N,W from 43.5s,0.2w"}, "44.4s,0.1w",
				"45.8s,1.4w", "45.9s,1.4e", "45.6s,2.5e", "45.5s,6.1e",
				"44.1s,8.9e", {"41.0s,7.8e","W of 41.2s,8.6e"},
				{"41.3s,4.0e","SE of 40.2s,3.2e"},
				{"41.8s,3.8e","SE of 41.0s,3.4e"},
			},
		},
		["Vales"] = { d="Hidden Cache", l=115, t='D', r=2, R='LMBTVR',
			c="Rhovanion/Vales of Anduin/Treasure-seeker of the Vales",
			p={ "16.7n,57.0w", "16.7n,54.3w", "11.0n,52.6w", "11.8n,59.4w",
				"9.4n,60.1w", "8.5n,62.8w", "7.1n,56.0w", "5.7n,57.1w",
				"3.1n,56.5w", "2.4n,57.8w", "0.8s,61.6w", "0.7s,59.5w",
				"1.7n,53.6w", "1.6n,51.8w", "1.2s,51.4w", "5.1s,59.1w",
				"10.1s,59.7w", "11.0s,62.2w",
			},
		},
		["Welkin-lofts"] = { d=TC, l=130, t='D', r=2, R='BTVR',
			c="Rhovanion/Gundabad/Rare Gundabad Chests of Welkin-lofts",
			p={ "50.3n,74.2w", "49.7n,75.3w", "49.5n,76.0w", "47.8n,77.0w",
				"48.4n,75.3w", "44.8n,75.0w", "47.0n,70.9w", "42.1n,71.5w",
			},
		},
		["Wells of Langflood"] = { d=TC, l=110, t='D', r=2, R='BTVR',
			c="Rhovanion/Wells of Langflood/Treasure-seeker of the Wells of Langflood",
			p={ "21.8n,52.1w", "21.5n,50.3w", 
				{"17.6n,54.3w","Tithroz","W,S"},
				"20.6n,57.1w", "23.4n,56.6w", 
				{"19.9n,62.3w","Scraper's Clough","N,E,E,N"},
				{"21.8n,63.3w","Sundergrót","far U SW"},
				"21.1n,60.2w", "25.9n,55.8w", "30.2n,58.3w", 
				{"28.3n,60.4w","Framsburg","NE LL"},
				"32.0n,61.0w",
			},
		},
		["West Gondor"] = { d=TC, l=100, t='D', r=3, R='LMOTVR',
			c="Gondor/West Gondor/Treasure of West Gondor",
			p={ "61.8s,69.5w", "59.2s,68.5w", "60.1s,66.9w", "60.6s,66.1w",
				"60.6s,64.1w", "57.2s,62.5w", "60.5s,57.7w", "62.5s,60.6w",
				"65.2s,61.0w", "65.6s,59.4w", "67.4s,54.5w", "72.9s,57.5w",
				"75.4s,59.4w", "76.5s,62.8w", "73.6s,64.8w", "77.2s,69.4w",
				"78.9s,69.4w", "76.5s,73.6w",
			},
		},
	},
	["Bree-Land"] = {
		["Flowers of the Old Forest"] = { d="Flower ", l=15, t='D', r=1, R='LMVR',
			c="Eriador/Bree-Land/Flowers of the Old Forest",
			p={ {"32.0s,61.0w", "Rhosthon"},
				{"30.6s,57.3w", "Neldorlas"},
				{"34.2s,50.1w", "Dorollin"},
				{"32.6s,59.3w", "Cordofoneth"},
				{"33.3s,57.5w", "Lenhwest"},
				{"35.2s,56.9w", "Silloth"},
				{"32.2s,58.4w", "Braiglad"},
				{"35.3s,58.3w", "Merillif"},
			},
		},
		["Flowers of the Wildwood"] = { d="Flower ", l=40, t='D', r=1, R='LMTV',
			c="Eriador/Bree-Land/Flowers of the Wildwood",
			p={ {"22.6s,58.1w", "Eyebright"},
				{"23.6s,63.5w", "Ragged Robin"},
				{"21.8s,60.0w", "Teasel"},
				{"21.4s,56.2w", "Speedwell"},
				{"18.7s,57.6w", "Shepherd's Purse"},
				{"17.2s,55.4w", "Wood spurge"},
				{"18.0s,60.0w", "Yellow-rattle"},
				{"15.9s,58.7w", "Knotted Thistle"},
			},
		},
		["History of the Dunedain"] = { d="Ancient object", l=5, t='D', r=1, R='LMVR',
			c="Eriador/Bree-Land/The History of the Dúnedain",
			p={ {"33.4s,48.8w", "Dúnedain Statue"},
				{"30.2s,40.1w", "Ancient Inscription"},
				{"27.1s,46.6w", "Ancient Cairn"},
				{"30.7s,52.6w", "Ancient Crest"},
				{"31.2s,44.9w", "Ancient Altar"},
				{"29.9s,45.8w", "Ancient Obelisk"},
			},
		},
		["The Old Forest"] = { d="Place ", l=15, t='D', r=1, R='LMVR',
			c="Eriador/Bree-Land/The Old Forest",
			p={ {"31.5s,59.0w", "Bald Hill"},
				{"36.8s,57.6w", "Weaver's Den"},
				{"32.6s,57.3w", "Tom Bombadil's House"},
				{"31.1s,59.4w", "Goldberry's Spring"},
				{"32.8s,60.7w", "Bonfire Glade"},
			},
		},
	},
	["Dwarf Markers"] = {
		["Dwarf-holds"] = { d="Survey Marker", l=110, t='D', r=2, R='LBTVR',
			c="Rhovanion/The Dwarf-holds/Survey Markers of the Dwarf-holds",
			p={ "22.8n,16.8w", "20.5n,16.3w", "21.5n,13.1w", 
				"25.4n,11.7w", "26.1n,12.0w", "22.7n,9.5w", 
				"35.1n,39.4w", "34.0n,42.2w", "35.0n,43.3w",
				"32.9n,47.6w", "33.8n,51.8w", "34.6n,52.2w",
			},
		},
		["Dale-lands"] = { d="Dwarf marker", l=110, t='D', r=2, R='LMTVR',
			c="Rhovanion/Strongholds of the North/Surveyor of the Dwarf-markers",
			p={ "22.8n,43.5w", "26.2n,28.9w", "27.3n,29.2w", "27.9n,29.3w",
				"28.0n,28.8w", "28.9n,27.6w", "27.4n,27.9w", "26.4n,27.1w",
				"28.2n,26.7w", "26.6n,23.8w", "22.8n,27.7w", "23.7n,28.3w",
				"22.3n,24.7w", "21.6n,25.6w", "20.1n,23.2w", "16.9n,30.0w", 
			},
		},
		["Elderslade"] = { d="Dwarf marker", l=120, t='D', r=2, R='LBTVR',
			c="Rhovanion/Elderslade/Dwarf-surveys in Elderslade",
			p={ "33.7n,57.8w", "33.1n,57.3w", "32.9n,58.2w", "33.4n,61.2w", 
				"33.7n,60.5w", "33.6n,63.9w", "33.7n,62.3w", "34.1n,62.4w", 
				"39.5n,64.7w", "38.0n,65.8w", "39.3n,67.1w", "37.1n,67.9w", 
			},
		},
		["Enedwaith"] = { d="Survey Marker", l=35, t='D', r=1, R='LMTVR',
			c="Eriador/Enedwaith/Exiles from the Lonely Mountain",
			p={ {"13.7s,103.2w","Thorin's Hall","by Bowyers"},
				"71.7s,15.6w", "65.7s,8.5w", "65.6s,18.2w", 
				"65.2s,16.7w", "57.4s,14.4w",
			},
		},
		["Wells of Langflood"] = { d="Dwarf marker", l=130, t='D', r=2, R='LBTR',
			c="Rhovanion/Wells of Langflood/Dwarf-surveys in Wells of Langflood",
			p={ "20.1n,57.5w", "21.0n,57.5w", "20.1n,59.5w", "21.0n,60.6w",
			"21.1n,62.7w", "24.1n,58.9w", "25.2n,58.9w", "25.2n,60.0w",
			"30.4n,58.7w", "31.8n,59.6w",
			},
		},
	},
	["the Wastes"] = {--
		["Ranger Caches"] = { d="Ranger cache", l=105, t='D', r=4, R='LMTVR',
			c="Gondor/The Wastes/Forgotten Caches",
			p={ "39.2s,12.1w", "38.9s,10.4w", "36.0s,9.2w", "34.8s,7.3w",
				"33.8s,10.6w", "30.2s,7.3w", "36.8s,7.1w", "34.3s,4.8w", 
			},
		},
		["Relics"] = { d="Ancient Weapon", l=100, t='D', r=4, R='LMTVR',
			c="Gondor/The Wastes/Relics of the Last Alliance",
			p={ "37.0s,9.2w", "35.1s,15.2w", "33.7s,10.9w", "30.7s,7.6w",
				"31.1s,5.2w", "27.6s,4.3w", "31.1s,1.6w", "33.7s,3.7w", 
			},
		},
	},
	["Other"] = {
		["Lost Trail"] = { d="Cairn ", l=100, t='D', r=3, R='LMTVR',
			c="Gondor/Far Anorien/The Lost Trail of the Entwash",
			p={ "34.6s,37.5w", "35.0s,36.8w", "36.3s,36.6w", "37.6s,36.7w",
				"38.7s,36.8w", "39.6s,36.6w", "41.0s,36.8w", "41.9s,37.0w", 
			},
		},
		["Floid and Dewitt"] = { d="Floid & Dewitt", l=70, t='D', r=0, R='MT',
			c="Epic/Social/The Adventures of Floid and Dewitt",
			p={ {"84.7s,28.1w","P.Glade@Dunland","NE#85.0s,28.8w"}, 
				{"68.6s,8.4w","Enedwaith"}, {"14.2s,73.5w","Evendim"}, 
				{"31.3s,36.6w","Lone-lands"}, {"17.5s,46.2w","Mirkwood"},
				{"14.2s,74.6w","Lothlórien"}, {"2.6s,105.9w","Moria(DW)"},
			},
		},
		["Floid and Dewitt 2"] = { d="Floid & Dewitt", l=75, t='D', r=0, R='MT',
			c="Epic/Social/The Adventures of Floid and Dewitt: Part Deux",
			p={ {"49.5s,47.2w","East Rohan"}, {"46.5s,3.8w","Eregion"}, 
				{"13.9n,82.1w","Forochel"}, {"23.0s,65.3w","Great River"},
				{"33.1s,10.1w","Trollshaws"}, {"32.9s,64.1w","Wildermore"}, 
				{"21.1s,5.7e","Misty Mountains; ENE@20.9s,5.2e"}, 
			},
		},
	},
}
-- rare treasure chests
Maps = { }
for name in pairs(Lore) do
    table.insert(Maps,name)
end
table.sort(Maps)
